.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.160000px;}
._2{margin-left:-1.056000px;}
._1{width:1.120000px;}
._3{width:2.120000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:24.000000px;}
.fs4{font-size:25.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.y56{bottom:36.796159px;}
.y55{bottom:36.797721px;}
.y2{bottom:37.960386px;}
.y1{bottom:49.207444px;}
.y2c{bottom:67.464701px;}
.y2b{bottom:78.711760px;}
.y2a{bottom:89.958819px;}
.y29{bottom:101.205878px;}
.y28{bottom:112.452937px;}
.y27{bottom:123.699995px;}
.y26{bottom:134.947054px;}
.y25{bottom:157.441172px;}
.y24{bottom:168.688231px;}
.y23{bottom:179.935290px;}
.y22{bottom:191.182348px;}
.y54{bottom:194.256544px;}
.y21{bottom:202.429407px;}
.y53{bottom:205.503603px;}
.y20{bottom:213.676466px;}
.y52{bottom:216.750662px;}
.y1f{bottom:224.923525px;}
.y51{bottom:227.997721px;}
.y1e{bottom:236.170584px;}
.y50{bottom:239.244780px;}
.y4f{bottom:250.491839px;}
.y1d{bottom:258.664701px;}
.y4e{bottom:261.738897px;}
.y1c{bottom:269.911760px;}
.y4d{bottom:272.985956px;}
.y1b{bottom:281.158819px;}
.y4c{bottom:284.233015px;}
.y1a{bottom:292.405878px;}
.y4b{bottom:295.480074px;}
.y0{bottom:299.921569px;}
.y4a{bottom:306.727133px;}
.y19{bottom:314.899995px;}
.y49{bottom:317.974192px;}
.y18{bottom:326.147054px;}
.y17{bottom:337.394113px;}
.y48{bottom:340.468309px;}
.y16{bottom:348.641172px;}
.y47{bottom:351.715368px;}
.y15{bottom:359.888231px;}
.y46{bottom:362.962427px;}
.y14{bottom:371.135290px;}
.y13{bottom:382.382348px;}
.y45{bottom:385.456544px;}
.y44{bottom:396.703603px;}
.y12{bottom:404.876466px;}
.y43{bottom:407.950662px;}
.y11{bottom:416.123525px;}
.y42{bottom:430.444780px;}
.y10{bottom:438.617642px;}
.y41{bottom:441.691839px;}
.yf{bottom:449.864701px;}
.y40{bottom:452.938897px;}
.ye{bottom:461.111760px;}
.y3f{bottom:464.185956px;}
.yd{bottom:472.358819px;}
.y3e{bottom:475.433015px;}
.y3d{bottom:486.680074px;}
.ya{bottom:494.349631px;}
.y3c{bottom:509.174192px;}
.y4{bottom:514.939246px;}
.y3b{bottom:520.421250px;}
.y3a{bottom:531.668309px;}
.y39{bottom:542.915368px;}
.y9{bottom:545.523748px;}
.y38{bottom:554.162427px;}
.y8{bottom:560.519827px;}
.y37{bottom:565.409486px;}
.y7{bottom:575.515905px;}
.y36{bottom:587.903603px;}
.y6{bottom:590.511984px;}
.y35{bottom:599.150662px;}
.y5{bottom:605.508062px;}
.y34{bottom:610.397721px;}
.y33{bottom:621.644780px;}
.y3{bottom:630.090384px;}
.y32{bottom:632.891839px;}
.y31{bottom:655.385956px;}
.yc{bottom:663.559131px;}
.y30{bottom:666.633015px;}
.y2f{bottom:677.880074px;}
.y2e{bottom:689.127133px;}
.yb{bottom:689.802269px;}
.y2d{bottom:700.374192px;}
.h2{height:16.560000px;}
.h7{height:18.000000px;}
.h8{height:19.056000px;}
.h9{height:19.850000px;}
.h4{height:25.408000px;}
.h3{height:36.000000px;}
.h5{height:42.000000px;}
.h6{height:44.464000px;}
.h1{height:352.251634px;}
.h0{height:731.058824px;}
.w1{width:418.640523px;}
.w0{width:956.000000px;}
.x0{left:43.738562px;}
.x4{left:51.124912px;}
.x6{left:53.468049px;}
.x5{left:60.497461px;}
.x7{left:62.840598px;}
.x2{left:92.167929px;}
.x3{left:222.465105px;}
.x8{left:492.065853px;}
.x9{left:501.438402px;}
.xb{left:503.577686px;}
.xa{left:510.810951px;}
.x1{left:897.109619px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.843682pt;}
._2{margin-left:-0.901356pt;}
._1{width:0.955983pt;}
._3{width:1.809540pt;}
.fs0{font-size:20.485356pt;}
.fs4{font-size:21.338912pt;}
.fs2{font-size:27.313808pt;}
.fs1{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.y56{bottom:31.407600pt;}
.y55{bottom:31.408933pt;}
.y2{bottom:32.401333pt;}
.y1{bottom:42.001333pt;}
.y2c{bottom:57.584933pt;}
.y2b{bottom:67.184933pt;}
.y2a{bottom:76.784933pt;}
.y29{bottom:86.384933pt;}
.y28{bottom:95.984933pt;}
.y27{bottom:105.584933pt;}
.y26{bottom:115.184933pt;}
.y25{bottom:134.384933pt;}
.y24{bottom:143.984933pt;}
.y23{bottom:153.584933pt;}
.y22{bottom:163.184933pt;}
.y54{bottom:165.808933pt;}
.y21{bottom:172.784933pt;}
.y53{bottom:175.408933pt;}
.y20{bottom:182.384933pt;}
.y52{bottom:185.008933pt;}
.y1f{bottom:191.984933pt;}
.y51{bottom:194.608933pt;}
.y1e{bottom:201.584933pt;}
.y50{bottom:204.208933pt;}
.y4f{bottom:213.808933pt;}
.y1d{bottom:220.784933pt;}
.y4e{bottom:223.408933pt;}
.y1c{bottom:230.384933pt;}
.y4d{bottom:233.008933pt;}
.y1b{bottom:239.984933pt;}
.y4c{bottom:242.608933pt;}
.y1a{bottom:249.584933pt;}
.y4b{bottom:252.208933pt;}
.y0{bottom:256.000000pt;}
.y4a{bottom:261.808933pt;}
.y19{bottom:268.784933pt;}
.y49{bottom:271.408933pt;}
.y18{bottom:278.384933pt;}
.y17{bottom:287.984933pt;}
.y48{bottom:290.608933pt;}
.y16{bottom:297.584933pt;}
.y47{bottom:300.208933pt;}
.y15{bottom:307.184933pt;}
.y46{bottom:309.808933pt;}
.y14{bottom:316.784933pt;}
.y13{bottom:326.384933pt;}
.y45{bottom:329.008933pt;}
.y44{bottom:338.608933pt;}
.y12{bottom:345.584933pt;}
.y43{bottom:348.208933pt;}
.y11{bottom:355.184933pt;}
.y42{bottom:367.408933pt;}
.y10{bottom:374.384933pt;}
.y41{bottom:377.008933pt;}
.yf{bottom:383.984933pt;}
.y40{bottom:386.608933pt;}
.ye{bottom:393.584933pt;}
.y3f{bottom:396.208933pt;}
.yd{bottom:403.184933pt;}
.y3e{bottom:405.808933pt;}
.y3d{bottom:415.408933pt;}
.ya{bottom:421.955333pt;}
.y3c{bottom:434.608933pt;}
.y4{bottom:439.529733pt;}
.y3b{bottom:444.208933pt;}
.y3a{bottom:453.808933pt;}
.y39{bottom:463.408933pt;}
.y9{bottom:465.635333pt;}
.y38{bottom:473.008933pt;}
.y8{bottom:478.435333pt;}
.y37{bottom:482.608933pt;}
.y7{bottom:491.235333pt;}
.y36{bottom:501.808933pt;}
.y6{bottom:504.035333pt;}
.y35{bottom:511.408933pt;}
.y5{bottom:516.835333pt;}
.y34{bottom:521.008933pt;}
.y33{bottom:530.608933pt;}
.y3{bottom:537.817733pt;}
.y32{bottom:540.208933pt;}
.y31{bottom:559.408933pt;}
.yc{bottom:566.385200pt;}
.y30{bottom:569.008933pt;}
.y2f{bottom:578.608933pt;}
.y2e{bottom:588.208933pt;}
.yb{bottom:588.785200pt;}
.y2d{bottom:597.808933pt;}
.h2{height:14.134895pt;}
.h7{height:15.364017pt;}
.h8{height:16.265372pt;}
.h9{height:16.943096pt;}
.h4{height:21.687163pt;}
.h3{height:30.728033pt;}
.h5{height:35.849372pt;}
.h6{height:37.952536pt;}
.h1{height:300.666667pt;}
.h0{height:624.000000pt;}
.w1{width:357.333333pt;}
.w0{width:816.000000pt;}
.x0{left:37.333333pt;}
.x4{left:43.638000pt;}
.x6{left:45.638000pt;}
.x5{left:51.638000pt;}
.x7{left:53.638000pt;}
.x2{left:78.670533pt;}
.x3{left:189.886533pt;}
.x8{left:420.006000pt;}
.x9{left:428.006000pt;}
.xb{left:429.832000pt;}
.xa{left:436.006000pt;}
.x1{left:765.733733pt;}
}
